Subject: FAQ & Using wu-ftpd w/ httpd...

From: Jason Boerner <[email-masked]>
Date: Fri, 29 Sep 1995 12:58:03 -0900 (PDT)

I'm sure that this is in the FAQ so I'll first ask: How do I obtain the 
FAQ for this list?

What I'm trying to do is link some stuff from my html home page to my 
anonymous ftp service.  Unforunetly, everytime the file starts to come 
accross, the browser comes up with
Fatal Error: FTP-server replies: Entering Passive Mode
I assume that what is happening is that wu-ftpd is getting the PASV 
request and responding (to the user) with a text string to say that it is 
about to initiate the transfer.  At this point the browser is confused, 
drops the connection and reports a fatal error.

Am I right?

How do I fix it?

Thanks